AC_INIT([rpmsg_char_zerocopy], [0.1], [g-vlaev@ti.com])
AM_INIT_AUTOMAKE([-Wall -Werror foreign])
AC_PROG_CC
AC_PROG_INSTALL
AC_HEADER_STDC
AC_CHECK_HEADERS([ti_rpmsg_char.h],,[
  AC_MSG_ERROR([Required headers not found])
])
AC_SEARCH_LIBS([rpmsg_char_open],[ti_rpmsg_char],,[
  AC_MSG_ERROR([Required ti_rpmsg_char library not found])
])
AC_CONFIG_HEADERS([config.h])
AC_CONFIG_FILES([Makefile src/Makefile])
AC_OUTPUT
